@charset "UTF-8";
/* CSS Document */


body {
    /* [disabled]font-family: tbudgothic-std, sans-serif; */
    font-weight: 400;
    font-style: normal;
}

section{
    line-height: 1.5em;
}

.section-heading {
    /* [disabled]font-weight: bold; */
    /* [disabled]text-align: center; */
}

h1.section-heading {
    font-size: 1.2em;
    font-weight: bold;
    color: rgba(10,42,89,1.00);
}
h2.section-heading {
    font-size: 1em;
    padding-top: 0.5em;
    margin-bottom: 1em;
    font-weight: bold;
}
h3.section-heading   {
    font-size: 1em;
    font-weight: bold;
    color: rgba(0,90,139,1.00);
}

h1.title {
    font-size: 1.3em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    margin-bottom: 2em;
    top: 60px;
    right: 20px;
    color: #000000;
    font-weight: bold;
}
h2.title {
  font-size: 1.2em;
  color: #0162AB;
  font-weight: bold;
}
p {
}
footer {
    background-color: #4B4B4B;
    color: #FFFFFF;
}
footer .list-inline-item a {
    color: #FFFFFF;
}
.wf-sawarabimincho {
    font-family: "Sawarabi Mincho";
}
.navbar-nav .nav-item .js-scroll-trigger {
    /*font-family: 'Teko', sans-serif;*/
   /* font-family: "Sawarabi Mincho";*/
    color: #FFFFFF;
    font-size: 14px;
    letter-spacing: 0.1em;
}

.padding-top {
    padding-top: 2em;
}
nav .bg-dark  {
    background-color: #000000;
}
.fa {
    margin-right: 10px;
}
#carousel_top .jumbo_cap {
    font-size: 2em;
}


@media (min-width:1200px) {
.section-heading {
    /* [disabled]font-weight: bold; */
    text-align: left;
}
h1.section-heading {
    font-size: 2em;
    margin-bottom: 1em;
    text-align: left;
}
h2.section-heading {
    font-size: 1.3em;
    text-align: left;
    margin-top: 20px;
}
h3.section-heading {
    font-size: 1.2em;
    text-align: left;
}
}
